@font-face {
    font-family: "ploni";
    src: url("../assets/fonts/aaa-fonts/webfont_files/ploni-bold-aaa.woff2") format("woff2"), url("../assets/fonts/aaa-fonts/webfont_files/ploni-bold-aaa.woff") format("woff"), url("../assets/fonts/aaa-fonts/webfont_files/ploni-bold-aaa.eot") format("eot");
}

body {
    direction: rtl;
    background-color: #DB0B2C;
}


/*old code*/

#menu {
    height: 2.9vw;
    background: #fff;
    z-index: 991;
    position: relative;
}

#menu .container {
    position: relative;
    display: flex;
    width: 100%;
    justify-content: space-between;
}

#menu .container ._hamburger {
    width: 3vw;
    position: relative;
    right: 1vw;
    top: 0.8vw;
}

#menu .container ._logo {
    width: 5vw;
    position: relative;
    left: 4.4vw;
    top: 0.2vw;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.popup-1.active {
    display: block;
}

.popup-1 {
    z-index: 9999;
    /*position: fixed;
    top: 15.5vw;
    right: 0;
    left: 0;
    margin: 0 auto;*/
    width: 40vw;
    background: #db052c;
    border-radius: 50px;
    border: 3px #fff solid;
    padding: 2vw 1vw 3vw;
    display: none;
}

.popup-1 p {
    line-height: 1.3;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 0;
    font-size: 35px;
}


/*.popup-1 ._buttons {
    width: 92%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    margin-top: 1.5vw;
}

.popup-1 ._buttons button {
    background: #fff;
    border-radius: 50px;
    border: 3px #009fe3 solid;
    text-align: center;
    font-size: 1.15vw;
    font-weight: 800;
    padding: 0.3vw 0;
    color: #db052c;
    box-shadow: -1px 6px 11px 1px #000;
    width: 48%;
    outline: none;
    cursor: pointer;
}*/

.popup-1 button {
    background: #fff;
    border-radius: 50px;
    border: 3px #009fe3 solid;
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    padding: 5px 20px;
    color: #db052c;
    box-shadow: -1px 6px 11px 1px #000;
    /*width: 48%;*/
    outline: none;
    cursor: pointer;
}

#topmenu {
    position: fixed;
    background: rgba(255, 255, 255, 0.86);
    width: 100%;
    height: 100%;
    z-index: 990;
    display: flex;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: .3s linear all;
    width: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#topmenu.on {
    width: 100%;
    opacity: 1;
    visibility: visible;
}

#topmenu ul {
    text-align: center;
    align-self: center;
    list-style-type: none;
}

#topmenu ul li {
    font-size: 3vw;
    line-height: 2;
}

#topmenu ul li a {
    color: #00235d;
    text-decoration: none;
}

.warning-class {
    padding: 15px;
    color: black;
    background: white;
    width: 70%;
    max-width: 500px;
    border: 2px solid black;
    margin: 0 auto 10px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    z-index: 99;
    left: 0;
    right: 0;
}


/*end of old code*/

.video_container {
    /*width: 50%;
    padding: 0 25%;*/
    background-color: black;
    height: 400px;
    z-index: 10;
    position: relative;
}

.mainImg {
    background-image: url(../assets/images/main_img_desktop_some_text.png);
    /*background-position: center -130px;*/
    background-position: center -7vw;
    background-repeat: no-repeat;
    background-size: 45%;
    width: 100%;
    height: 64vh;
    /*position: absolute;
    bottom: 40px;*/
    min-height: 470px;
}

.mainImg.other_text {
    background-image: url(../assets/images/main_img_desktop_other_text.png);
    /*visibility: hidden;*/
}

.changing_text {
    color: #fff;
    font-weight: bold;
    font-size: 3vw;
    font-family: ploni;
    text-align: center;
    position: relative;
    top: 16.5vw;
    text-shadow: 2px 2px 10px black;
    /*animation: burst_with_fade_in 1s linear;*/
    animation: bounceIn 1s linear;
    width: 400px;
    margin: auto;
}

.mainImg.other_text .changing_text {
    display: none;
}

.popup_btn_container {
    display: flex;
    justify-content: space-around;
}


/*new page*/

section[data-name="page_1"] {
    background-color: #da0a2d;
}

section[data-name="page_1"] .top_part {
    background-color: #da0a2d;
    background-image: url(../assets/images/top_pic_cut.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 700px;
    text-align: center;
}

.video_iframe_2 {
    width: 700px;
    height: 400px;
    margin-top: 450px;
    margin-bottom: 50px;
}

div.color {
    width: 100%;
    height: 20px;
}

section[data-name="page_1"] .mid_part {
    background-image: url(../assets/images/blue_background_desktop.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding-top: 30px;
    min-width: 1585px;
}

.mid_block {
    width: 50%;
    max-width: 700px;
    margin: auto;
    display: flex;
}

.mid_block:nth-child(2) {
    margin-top: -2rem;
}

.mid_block img {
    z-index: 10;
    width: 18rem;
}

.rotated_text {
    text-align: right;
    transform: rotate(9deg);
    margin-right: -50px;
    margin-top: 40px;
}

.rotated_text.reversed {
    margin-right: 0;
    margin-left: -50px;
    margin-top: 110px;
}

.rotated_text h1 {
    text-shadow: 4px 4px black, -2px -2px black, -2px 2px black, 2px -2px 0px black, 2px 2px black;
    color: #fff;
    text-align: right !important;
    font-size: 60px;
    line-height: 0.8;
    margin-bottom: -40px;
    margin-right: 40px;
}

.rotated_text.reversed h1 {
    margin-right: 20px;
}

.rotated_text p {
    background-color: #fff;
    border: #000 1px solid;
    border-radius: 15px;
    box-shadow: #000 3px 3px;
    padding: 30px 35px 20px 5px;
}

.rotated_text.reversed p {
    padding: 30px 5px 20px 25px;
}

.rotated_text p span {
    font-weight: bold;
}

.red_line {
    position: absolute;
    bottom: 0;
    height: 50px;
    width: 100%;
    background-color: #da0a2d;
}

.bottom_logo {
    margin-bottom: 20px;
    margin-top: -40px;
    margin-right: 70%;
    z-index: 5;
    position: relative;
}


/*mobile*/

@media (max-width: 640px) {
    body {
        overflow-x: hidden;
    }
    .mainImg {
        /*background-position: center 4vh;*/
        background-position: center -10vw;
        background-size: 110%;
        /*position: absolute;
        bottom: 20px;*/
        height: 54vh;
        min-height: auto;
        top: 335px;
        bottom: auto !important;
    }
    .changing_text {
        top: auto;
        bottom: -48.5vw;
        font-size: 7vw;
        width: auto;
    }
    .popup-1 {
        width: 80%;
        padding: 20px 30px;
    }
    .popup-1 p {
        font-size: 30px;
    }
    .popup-1 button {
        font-size: 21px;
        margin-bottom: 30px;
    }
    .video_container {
        height: 300px;
        padding: 0 0%;
    }
    #menu {
        height: 9vw;
    }
    #menu .container ._hamburger {
        width: 10vw;
        top: 2vw;
    }
    #menu .container ._logo {
        width: 17vw;
    }
    .warning-class {
        width: 40%;
        font-size: 15px;
        padding: 0;
        margin-right: 10px;
    }
    #topmenu ul li {
        line-height: 2.5;
        font-size: 9vw;
    }
    .popup_btn_container {
        flex-direction: column;
    }
    /*new page*/
    .video_iframe_2 {
        width: 90%;
        height: 220px;
        margin-top: 16.5rem;
        margin-bottom: 1rem;
    }
    section[data-name="page_1"] .top_part {
        background-size: 400px;
    }
    section[data-name="page_1"] .mid_part {
        min-width: 0;
        background-image: url(../assets/images/blue_background_mobile.png);
        background-size: auto;
        padding-top: 50px;
    }
    .mid_block {
        width: 90%;
        align-items: center
    }
    .mid_block:nth-child(2) {
        margin-top: -1rem;
    }
    .mid_block:nth-child(3) {
        margin-top: 2.5rem;
        margin-bottom: 15px;
    }
    .mid_block img {
        width: 9rem;
        margin-right: -13px;
    }
    .mid_block:nth-child(2) img {
        margin-right: 0;
        margin-left: -10px;
    }
    .rotated_text {
        margin-top: -7rem;
    }
    .rotated_text.reversed {
        margin-top: 0;
    }
    .rotated_text h1 {
        font-size: 40px;
    }
    .rotated_text p {
        font-size: 13px;
    }
    .rotated_text.reversed p {
        padding: 30px 5px 20px 40px;
    }
    .bottom_logo {
        margin-bottom: 10px;
        margin-top: -20px;
        margin-left: 10px;
        margin-right: auto;
        width: 10rem;
    }
    .red_line {
        height: 20px;
    }
}

@keyframes bounceIn {
    from,
    20%,
    40%,
    60%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }
    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }
    40% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9);
        transform: scale3d(0.9, 0.9, 0.9);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
        -webkit-transform: scale3d(0.97, 0.97, 0.97);
        transform: scale3d(0.97, 0.97, 0.97);
    }
    to {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}